using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using TopWinCMS.GatherEngine;
public partial class Admin_ArticleGather_ArticleGather_Rule : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
 
    protected void BT_OK_Click(object sender, EventArgs e)
    {
        TB_Regex.Text = Utilities.HTML2Regex(TB_HTML.Text);
    }
}
